body{
    padding: 10px;
    background-color:rgb(243, 245, 246);
}
.page{
    padding: 3px;
    margin: auto;
    max-width: 1256px;
    background-color: rgb(255, 255, 255);
    min-height: 1789px;
    overflow-x: hidden;
    overflow-y: hidden;
    gap: 16px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* nav */
.div-nav{
    width: 100%;
    /* padding: 0px 5px 0px 5px; */

}
.btn-category{
margin-top: 5px;
border-radius: 0%;
min-width: 174px !important;
}

.btn-subcategory{
margin-top: 5px;
border-radius: 0%;
min-width: 100px !important;
}

.contact{
    position: fixed;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
}
.contact img{
    width: 67px;
}

.no_item_found{
    width: 100%;
    padding-top: 50px;
    text-align: center;
}

.subcategories{
    color: #717171;
}

.footer{
    margin: auto;
    background-color: #007bff;
    max-width: 1256px;
    height: 99px;
    padding-top: 18px;
    text-align: center;
    font-size: 27px;
    color: white;
    margin-bottom: 100px;
}

/* product item */
.rows {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    flex-wrap: wrap;
  }
  .rows > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }

  .pro_card{
    background-color: #F0F2F0;
    margin-bottom: 10px;
    padding: 5px;
    height: 100% !important;
    cursor: pointer;
    box-shadow: 1px 0px 0px 5px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    border-radius: 5%;
    font-size: 18px !important;
    font-family: 'KhmerOSBattambang';
  }

  .cursor{
    cursor: pointer;
  }

  .pro_header img{
    width: 100%;
    /* margin-top: -20px; */
  }

  .price{
    /* background-color: #fff; */
    color: red;
    font-size: 18px;
    font-weight: bold;
  }

  .table-card{
    font-family: 'KhmerOSBattambang';
  }

  .center{
    text-align: center;
  }

  .item_name{
    color: blue;
    font-size: 18px;
    font-weight: bold;
  }

  .pro_name{
    background-color: #fff;
    text-align: center !important;
    /*height: 100%;*/
  }

  .product_detail{
    font-size: 14px;
  }

  /* slideshow */
  * {box-sizing: border-box;}
    body {font-family: Verdana, sans-serif;}
    .mySlides {display: none;}
    img {vertical-align: middle;}

    /* Slideshow container */
    .slideshow-container {
    width: 100%;
    position: relative;
    margin: auto;
    padding-top: 10px;
    }

    /* Caption text */
    .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
    }

    /* Number text (1/3 etc) */
    .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
    }

    /* The dots/bullets/indicators */
    .dot {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
    }

    .active {
    background-color: #717171;
    }

    /* Fading animation */
    .fade {
    animation-name: fade;
    animation-duration: 5s;
    }

    @keyframes fade {
    from {opacity: .5}
    to {opacity: 1}
    }

    /* On smaller screens, decrease text size */
    @media only screen and (max-width: 300px) {
    .text {font-size: 11px}
    }
